Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000232Documentation, Examples, and Web SiteWriting with Informpublic2010-08-05 03:352010-10-29 09:23
ReporterJhaierr 
Assigned Toemshort 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000232: Incorrect description for "blank out the whole (table column)"
DescriptionChapter 15.10.

The description of this phrase is most likely incorrect (in fact it exactly matches the description before it):

====

  blank out the whole (table column) column in (table)
  
  This phrase replaces the currently chosen row with blanks, erasing any value previously stored under any of the columns.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-08-05 03:35 Jhaierr New Issue
2010-08-05 16:23 jmcgrew Status new => acknowledged
2010-08-06 17:36 EmacsUser Status acknowledged => confirmed
2010-08-29 07:56 emshort Assigned To => emshort
2010-08-29 07:56 emshort Status confirmed => resolved
2010-08-29 07:56 emshort Resolution open => fixed
2010-10-29 09:23 jmcgrew Fixed in Version => 6F95
2010-10-29 09:23 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker